#signin #myaccount .social-login .social-login__divider {
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  width: 100%;
}
#signin .content-container .social-login .social-login__title,
#signin .content-container .social-login .social-login__info,
.signin-wrapper .social-login .social-login__title,
.signin-wrapper .social-login .social-login__info,
.pg_wrapper .clearfix .social-login .social-login__title,
.pg_wrapper .clearfix .social-login .social-login__info {
  display: none;
}
.social-login__divider:before {
  content: "";
  background: #392720;
  width: 100%;
  height: 1px;
  display: inline-block;
  position: absolute;
  top: 35%;
  left: 0;
}
.social-login__terms {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}
.social-login__divider .inner,
.social-login__divider__inner {
  background: #FFFFFF;
  display: inline-block;
  position: relative;
  padding: 0 7px 0 9px;
  font-size: 15px;
}
.social-login__container {
  text-align: center;
}
.body-container .pg_wrapper .social-login .social-login__divider {
  display: none;
}
.pg_wrapper #checkout .social-login__container {
  text-align: left;
}
.pg_wrapper #checkout .social-login__terms {
  display: none;
}
@media (max-width: 667px) {
  #pg_wrapper label.social-login__opt-in-label {
    margin-top: 5px;
  }
}
.pg_wrapper #confirm-wrapper .social-login .social-login__info {
  display: block;
  text-align: left;
  margin: 0;
}
.pg_wrapper #confirm-wrapper .social-login .social-login__info p {
  margin-bottom: 15px;
}
.social-login__email-opt-in {
  display: flex;
  margin-top: 15px;
}
#pg_wrapper .social-login__email-opt-in input {
  margin-right: 3px;
}
.pg_wrapper .social-login__email-opt-in label {
  vertical-align: top;
  margin-left: 10px;
  text-align: left;
}
@media (max-width: 667px) {
  .pg_wrapper .social-login__email-opt-in label {
    margin-left: 10px;
  }
}
@media (max-width: 767px) {
  .pg_wrapper .social-login__email-opt-in label {
    vertical-align: unset;
    text-transform: none;
    margin-left: 10px;
  }
}
@media (max-width: 767px) {
  .pg_wrapper #checkout .social-login__email-opt-in {
    height: 25px;
  }
}
.pg_wrapper #registration-wrapper .social-info__content p {
  padding-bottom: 15px;
  margin: 0;
}
.pg_wrapper #registration-wrapper .social-info__content .fb-login-button {
  vertical-align: middle;
  margin-left: 15px;
}
.pg_wrapper #registration-wrapper .social-info__connect {
  padding-bottom: 12px;
  display: inline-flex;
}
.pg_wrapper #registration-wrapper .social-info__connect form {
  padding-left: 15px;
}
.social-login__info {
  padding-bottom: 15px;
}
@media (max-width: 767px) {
  .social-login__info {
    padding: 0;
  }
}
.pg_wrapper .clearfix .social-login .social-login__title {
  text-align: left;
  display: block;
}
@media (max-width: 767px) {
  .pg_wrapper #registration-wrapper .social-info {
    margin-top: 50px;
  }
}
.body-container .pg_wrapper .social-login .social-login__info {
  display: block;
}
.body-container .pg_wrapper #myaccount .social-login__info {
  display: none;
}
@media (max-width: 767px) {
  .body-container .pg_wrapper #myaccount .social-login__title {
    display: none;
  }
}
.pg_wrapper .signin-content {
  height: 184px;
}
body#signin .pg_wrapper .checkout-content {
  margin: 0;
}
.popup_block_content .gnav .social-login__divider {
  font-weight: normal;
  font-size: 12px;
  line-height: 7px;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  width: 100%;
  margin-top: 20px;
}
.popup_block_content .gnav .social-login__email-opt-in {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .popup_block_content .gnav .social-login__email-opt-in {
    margin-left: 15px;
  }
}
.popup_block_content .gnav .social-login__email-opt-in label {
  font-weight: normal;
  display: inline;
  margin-left: 4px;
  vertical-align: top;
}
.popup_block_content .gnav .social-login__terms {
  margin-top: 30px;
  margin-bottom: 0;
}
#header .block .popup_block_content .gnav .social-login__terms a {
  text-decoration: underline;
}
.mobile-popup-block .popup_block_content .gnav .social-login__terms {
  width: 320px;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .mobile-popup-block .popup_block_content .gnav .social-login__terms {
    margin-left: 15px;
  }
}
.mobile-popup-block .popup_block_content .gnav .social-login__divider {
   margin-top: 0;
}
#foreground-node .perlgem-signin-block input.form-submit {
  right: 52px;
  bottom: 50% !important;
}
#foreground-node .perlgem-signin-block .register-wrapper {
  margin: 20px 32px 40px;
}
.pg_wrapper #account-profile .account-profile__connected-accounts {
  margin-top: 20px;
}
